 /* '07 Main.cpp' */

 /* Nagłówek strumienia wejścia-wyjścia*/
#include <iostream>

void ShowHelp (void);

main ()
{
 short Action;
  /* Pytanie użytkownika o nastepną czynność */
 std::cout << "Co chcesz zrobic? ";
 std::cin >> Action;

  /* Sprawdź co wybrał gracz */
 if (Action == 1)
 {
  std::cout << "Wybrales ucieczke.";
  std::cout << std::endl;
 }
 if (Action == 2)
 {
  std::cout << "Wybrales walke.";
  std::cout << std::endl;
 }
 if (Action == 3)
 {
  std::cout << "Zly wybor. Nie zyjesz!";
  std::cout << std::endl;
 }
 if (Action == 4)
  ShowHelp ();

 return 0;
}

void ShowHelp (void)
{
  /* Pokaz mozliwe polecenia */
 std::cout << std::endl;
 std::cout << "1 - Ucieczka";
 std::cout << std::endl;
 std::cout << "2 - Walka";
 std::cout << std::endl;
 std::cout << "3 - Niespodzianka";
 std::cout << std::endl;
 std::cout << "4 - Lista polecen";
 std::cout << std::endl;
}
